はじめに – LINE Pay 決済

利用条件

まず、LINE Pay 決済を利用するには、LINE Pay 加盟店申請が必要です。

加盟店条件に関しては、LINE Pay 加盟店申請のページにてご確認ください。

利用プラグイン

LINE Pay決済をWooCommerceにて利用する場合は、Japanized for WooCommerceLINE Pay for WooCommerce のどちらかのプラグインをインストールして設定することによって、利用することが出来るようになります。

利用可能バージョン

WordPress: バージョン5.0 以上
WooCommerce: バージョン3.0 以上

Updated on 2020年1月10日

Was this article helpful?

Related Articles